body {
  background-color: #fefefe;
  font-family: 'Fira Mono', monospace;
  color: #454545;
  user-select: none;
}
#content {
  width: auto;
  height: auto;
  text-align: center;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}
h1 {
  font-size: 72px;
}
a {
  text-decoration: none !important;
}
a:link, a:visited, a:active {
  color: #454545;
}
a:hover {
  color: #000000;
}
